Subject: Re: [PATCH] new UDPCP Communication Protocol

From: Stefani Seibold <[email-masked]>
Date: Tue, 11 Jan 2011 22:40:01 +0100

Am Dienstag, den 11.01.2011, 22:30 +0100 schrieb Eric Dumazet:
> Le mardi 11 janvier 2011 à 22:14 +0100, Stefani Seibold a écrit :
> 
> > If nobody need it and no user in the near future out there, why should i
> > implement this? That is dogmatic only!
> > 
> 
> Sure !
> 
> Problem is linux kernel code is not your own project.
> 
> Some community rules must be respected.
> 
> You call this dogmatic, you are right, since this makes your life less
> easy.
> 

Sorry thats not right, i only want write code for the trash bin.

> However, for hundred of people working to maintain/improve linux kernel
> code, especially in network stacks, this ends in less stress, when a
> problem must be located, and fixed.
> 
> Note : We are trying to help you, not fighting against you, in the long
> term, its a win-win for everybody.
> 
> 

Sure, i know this and i would give you and all other contributers a big
thank you for the review.

But it should also okay, to argues against some proposal which makes
currently no sense.